
body#home div#banner {
	width: 100%;
	min-width: 960px;
	height: 420px;
	position: relative;
	z-index: 2;
	background: #eee;
	margin-top: -25px;
}

body#home div#bannerSlides,
body#home div.bannerPhoto {
	width: 100%;
	height: 420px;
	position: absolute;
	z-index: 5;
	top: 0px;
	right: 0px;
}

body#home div.bannerPhoto div.image {
	width: 100%;
	height: 420px;
	position: absolute;
	z-index: 6;
	top: 0px;
	left: 0px;
	overflow: hidden;
}

body#home div.bannerPhoto img {
	position: absolute;
	z-index: 6;
	top: 0;
	left: 50%;
	margin-left: -800px;
}

/*banner tabs*/

body#home div#bannerContent {
	position: absolute;
	z-index: 100;
	top: 25px;
	left: 50%;
	margin-left: 160px;
	width: 310px;
	height: 370px;
	position: absolute;
}

body#home div#bannerContent li a {
	display: block;
	height: 48px;
	padding: 12px 0 0 20px;
	margin-bottom: 1px;
	background-color: #fff;
	background: rgba(255,255,255,0.7);
	color: #008349;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
}

body#home div#bannerContent li a:hover {
	background: #fff;
}

body#home div#bannerContent li a span {
	display: block;
	font-weight: normal;
	color: #737474;
	font-size: 13px;
	padding: 2px 0 0 0;
}

body#home div#bannerContent li a span.longTab {
	display: none;
}

/*sel*/

body#home div#bannerContent li.sel a {
	height: 108px;
	padding-top: 18px;
	background: #fff;
	width: 340px;
	position: relative;
	z-index: 10;
	right: 50px;
	color: #005933;
	font-size: 18px;
}

body#home div#bannerContent li.sel a span {
	font-size: 13px;
	color: #3f464d;
	line-height: 16px;
}

body#home div#bannerContent li a span.btn {
	display: none;
}

body#home div#bannerContent li.sel a span.btn {
	display: inline-block;
	padding: 7px 15px 5px 15px;
	border-radius: 2px;
	margin: 8px 20px 0 0;
	float: right;
	font-size: 13px;
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;
	background-color: #eea433;
}

body#home div#bannerContent li.sel a span.shortTab {
	display: none;
}

body#home div#bannerContent li.sel a span.longTab {
	display: block;
}


/*QUICKLINKS HOME
*************************************************/

div#quickLinksHome {
	padding: 5px 0 0 0;
}



/*CONTENT SECTIONS
************************************************/

div#contentSections {
	width: 958px;
	margin: 30px 0 0 0;
	overflow: hidden;
	border: 1px solid #d4d2d2;
	border-radius: 8px;
}

div#contentSections .box {
	width: 278px;
	height: 410px;
	padding: 0 20px;
	float: left;
	border-right: 1px solid #d4d2d2; 
	background: #fff url('../images/layout/bgContentSections.png') top left no-repeat;
	position: relative;
	z-index: 5;
}

div#contentSections .box.last {
	border-right: 0;
}

div#contentSections .box h2 {
	color: #000;
	font-size: 18px;
	font-weight: bold;
	padding: 25px 0 0 0;
}

div#contentSections .box h2 a {
	color: #000;
	text-decoration: none;
}

div#contentSections .box h3 {
	color: #008349;
	font-size: 14px;
	line-height: 18px;
	font-weight: normal;
	padding: 15px 0 2px 0;
}

div#contentSections .box h3 a {
	color: #008349;
	text-decoration: none;
}

div#contentSections .box h3 a:hover {
	color: #005933;
	text-decoration: underline;
}

div#contentSections p.more {
	margin: 0;
	padding: 0;
	position: absolute;
	z-index: 10;
	bottom: 25px;
	right: 20px;
}

div#contentSections p.more a {
	display: inline-block;
	padding: 8px 10px 6px 10px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 13px;
	text-decoration: none;
	color: #fff;
	background-color: #008349;
	border-radius: 2px;
}

div#contentSections p.more a:hover {
	opacity: 0.8;
}

/*news home*/

div#contentSections .box ul.listing {
	padding: 0;
}

div#contentSections .box ul.listing li {
	position: relative;
	z-index: 10;
	border-bottom: 1px solid #d4d2d2;
	padding: 0 0 10px 0;
	overflow: hidden;
}

div#contentSections .box ul.listing li.list h3 {
	padding: 10px 0 2px 0;
}

div.date {
	font-size: 12px;
	font-style: italic;
	color: #8b8c8c;
}

div#contentSections .box ul.listing div.image {
	width: 100px;
	height: 100px;
	float: left;
	margin: 10px 0 0 0;
	overflow: hidden;
}

div#contentSections .box ul.listing div.image img {
	width: 90px;
	height: 90px;
	display: block;
	padding: 4px;
	background-color: #fff;
	border: 1px solid #d4d2d2;
}

div#contentSections .box ul.listing div.text {
	width: 150px;
	float: left;
	margin: 10px 0 0 15px;
}

div#contentSections .box ul.listing div.text p {
	font-size: 13px;
	line-height: 16px;
	padding: 0 0 7px 0;
}
div#contentSections .box li div.text p.more{
	bottom: 4px;
}
div#contentSections .box li p.more {
	text-align: left;
	margin: 0;
	padding: 0;
}

div#contentSections .box li p.more a {
	padding: 0;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 12px;
	text-decoration: underline;
	background-color: #fff;
	color: #005933;
}

div#contentSections .news li p.more a:hover {
	text-decoration: none;
}

/*testimonial*/

.testimonials img {
	float: right;
	margin: 15px 25px 0 30px;
}

.box blockquote {
	background: transparent url('../images/layout/quoteOpen.png') 0 0px no-repeat;
	margin: 7px 0 0 0;
	padding: 10px 15px 15px 30px;
	font-size: 13px;
	line-height: 18px;
}

.box blockquote cite {
	display: block;
	text-align: right;
	padding: 8px 0 0 0;
	color: #000;
	font-size: 16px;
	font-style: normal;
}

.box blockquote cite span {
	display: block;
	color: #8b8c8c;
	font-size: 13px;
	font-style: italic;
}

/*connect*/

div#contentSections .connect p {
	font-size: 13px;
	line-height: 17px;
	padding: 0 0 10px 0;
}

div#contentSections .connect p a {
	color: #4a5967;
}

div#contentSections .connect p span {
	display: block;
	padding-left: 22px;
}

div#contentSections .connect p span.phone {
	background: transparent url('../images/icons/phone_yellow_16.png') left center no-repeat;
}

div#contentSections .connect p span.email {
	background: transparent url('../images/icons/email_yellow_16.png') left center no-repeat;
}

div#contentSections .connect p span.location {
	background: transparent url('../images/icons/location_yellow_16.png') left center no-repeat;
}


/*events*/

div.calendar div.month {
	width: 278px;
	padding: 0;
	margin: 0;
	height: auto;
	background: #edebeb;
	border: 1px solid #edebeb;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}

div.calendar div.month table#events {
	margin: 0;
	width: 278px;
}

div.calendar div.month table th, div.calendar div.month table td {
	border: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}

div.calendar div.month table th {
	color: #005933;
	font-weight: bold;
	font-size: 15px;
	line-height: 28px;
}

div.calendar div.month table td {
	border-right: 1px solid #edebeb;
	border-top: 1px solid #edebeb;
	color: #737474;
	font-weight: bold;
	font-size: 14px;
	line-height: 32px;
}

div.calendar div.month table td.otherMonth {
	background: #f9f9f9;
	color: #bbb;
}

div.calendar div.month table td.active {
	background: #d8e3eb;
	color: #b51845;	
}

div.calendar div.month table td.active a {
/* 	color: #b51845; */
}

div.calendar div.month table th.month {
	color: #005933;
	padding-top: 15px;
	font-size: 16px;
}

div.calendar div.month table tr td:last-child {
	border-right: none;
}

div.calendar div.prevNextButtons {
	position: absolute;
	width: 280px;
	margin-top: 20px;
}

div.calendar div.nextEventsYear a, div.calendar div.prevEventsYear a {
	text-indent: -50000px;
	margin: 15px;
	padding: 0;
	width: 15px;
	height: 15px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

div.calendar div.nextEventsYear a {
	background: #005933 url(../images/buttons/calendarrightbtn.png) center center no-repeat;
}

div.calendar div.prevEventsYear a {
	background: #005933 url(../images/buttons/calendarleftbtn.png) center center no-repeat;
}

div#contentSections div.allEvents {
	margin: 0;
	padding: 0;
	position: absolute;
	z-index: 10;
	bottom: 25px;
	right: 20px;
}

div#contentSections div.allEvents a {
	display: inline-block;
	padding: 8px 10px 6px 10px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 13px;
	text-decoration: none;
	color: #fff;
	background-color: #008349;
	border-radius: 2px;
}

/*lightrbox*/

div#boxContents div#body {
	border-radius: 8px;
}

div#boxContents div.eventHeader {
	background-image: none;
	/*border-bottom: 1px solid #f4d074;*/
	display: block;
	height: 55px;
	margin: 5px 10px 0;
	padding: 10px 0 0 0;
	color: #005933;
}

div#boxContents div.eventHeader h3 {
	color: #005933;
	font-weight: bold;
	font-size: 19px;
}

div#box div#lbClose {
	text-align: right;
	cursor: pointer;
	cursor: hand;
	height: 16px;
	padding-right: 10px;
	width: 760px;
	position: relative;
	top: 20px;
}


